com.zipcodewilmington.streams.exercises

## Class TestConverterStream

- java.lang.Object
- - com.zipcodewilmington.streams.exercises.TestConversionAgent
  - - com.zipcodewilmington.streams.exercises.TestConverterStream

- All Implemented Interfaces:
    TestConstants

      public class TestConverterStream
      extends TestConversionAgent
      implements TestConstants

  Created by leon on 5/25/17.

- - ### Field Summary

    - ### Fields inherited from interface com.zipcodewilmington.streams.TestConstants

      `collectionSize`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `TestConverterStream()`

  - ### Method Summary

    - ### Methods inherited from class com.zipcodewilmington.streams.exercises.TestConversionAgent

      `setup, testCount, testToArray, testToList, testToStream`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TestConverterStream

          public TestConverterStream()